/*
Theme Name:   Dead Donkeys Child Theme
Theme URI:    http://example.com/twenty-fifteen-child/
Description:  Dead Donkeys Child Theme
Author:       NW
Template:     arcade-basic
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  deaddonkeys
*/


@import url('../arcade-basic/style.css');

@font-face {
    font-family: 'franklin_gothic_fsbook';
    src: url('library/fonts/FranklinGothic-Book-webfont.eot');
    src: url('library/fonts/FranklinGothic-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('library/fonts/FranklinGothic-Book-webfont.woff2') format('woff2'),
         url('library/fonts/FranklinGothic-Book-webfont.woff') format('woff'),
         url('library/fonts/FranklinGothic-Book-webfont.ttf') format('truetype'),
         url('library/fonts/FranklinGothic-Book-webfont.svg#franklin_gothic_fsbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
#trailer-widgets {
margin: 0px;
}
#lang-switcher, #trailer-widgets > h3 {
    display: none;
}


/* Core */

body {
  background-image:url('library/images/bg.jpg');
  background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover !important;
  -moz-background-size: cover;
  background-attachment: fixed;
}
p, h1, h2, h3, h4, h5, h6 {
     font-family:      'franklin_gothic_fsbook', Helvetica, Arial, sans-serif !important;
}
h3, h4, h5, h6 {
     text-transform: uppercase;
}
.still-image {
  margin-bottom:30px;
}
.entry-meta a, .entry-meta a:hover, .entry-meta a:focus,
article a, article a:hover, article a:focus {
     color: #BF2442 !important;
}

/* News Page */

body.page-template-default,
body.single-post,
body.category {
     height: 100% !important;
}
.page-template-default #primary,
.single-post #primary,
.category #primary {
     margin: 80px 0px;
}
.page-template-default #secondary,
.single-post #secondary,
.category #secondary {
     margin-top: 130px;
}
.page-template-default #footer,
.single-post #footer,
.category #footer {
     opacity: 1 !important;
     position: relative !important;
     display: block !important;
}
.page-template-default article,
.single-post article,
.category article {
     border-bottom: 0px solid transparent;
     padding-bottom: 0px;
}
.page-template-default #primary,
.single-post #primary,
.category #primary {
     padding: 20px;
     margin: 130px 0px 80px 0px;
     background: rgba(255,255,255,0.5);
}
#posts-pagination {
     display: none;
}
.well, #archive-header {
     background-color: transparent;
     border: 0px solid transparent;
     box-shadow: none;
     padding:0px;
}
#archive-header h1 {
     text-transform: uppercase;
     font-size: 36px !important;
}
/* Page elements */

#trailer-widgets, #director-widgets, #stills-widgets, #action-widgets, #primary {
     margin: 80px;
}
.hanger {
  background:url('library/images/DeadDonkeys_homeBack.jpg')  0 -270px;;
  height:100%;
  background-position: center bottom;
  background-repeat:no-repeat;
  background-size: cover;
  -webkit-background-size: cover !important;
  -moz-background-size: cover;
  -o-background-size: cover;
}
.max-height-div {
  height:100%;
  display: block;
}
.intro-title {
     top: 30%;
     position: relative;
     height: auto;
}
.short-intro-wrapper {
  overflow:hidden;
  position:relative;
}
.short-intro-wrapper.skrollable {
  position: inherit;
}
#about {
  background-color: transparent;
  font-size: 15px;
  color: #fff;
  max-height: 300px;
  padding:15px;
  max-height: 300px;
  overflow: hidden;
  text-align: left;
  margin: 10% 20% 10% 10%;
  display:none;
  position: absolute;
}
#about.skrollable {
  position: relative;
  width:auto;
}
#about-widgets {
     margin: 0px 80px;
}
#full-about{
  display: flex;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  background-color: #fff;
  text-align: left;
  float:none;
  height:100%;
}
#full-about.skrollable {
  position: fixed;
}
#full-about .col-md-12 {
     top: 30%;
     position: relative;
}
#trailer .container {
     top: 15%;
     position: relative;
}
#trailer {
     background-color: #000;
     text-align: center;
     position:fixed;
    height: 100%
}
#trailer h3 {
     color: #808284;
     text-align: left;
     margin-bottom: 20px;
}
#director-widgets > div {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
    -moz-column-gap: 30px; /* Firefox */
    column-gap: 30px;
}
#action {
  height: 100%;
  padding-bottom: 50px;
}
#action .col-sm-4 {
  padding-top: 80px;
}

/* Skrollr JS */

.skrollable {
  position: fixed;
  z-index: 100;
  width:100%;
}
.skr-section {
  background:#fff;
}
.skrollable.not-fixed{
  position:static;
}
#footer.skrollable {
  position:fixed ;
  bottom:0;
  z-index:300;
}
#site-navigation.skrollable {
  position: fixed;
  z-index:9999;
}

/* Navbar */

.navbar {
     min-height: 45px;
}
.navbar-inverse, .navbar-collapse {
     background: rgba(0, 0, 0, 1);
}
.navbar-nav {
     margin-top: 5px;
}
.navbar-nav > li > a {
     text-transform: uppercase;
}
#lang-switcher {
     float: left;
     margin-left:26px;
}
.lang-switch ul li {
     list-style: none;
     display: inline;
}
.lang-switch ul li:after {
     content: "/";
     color: #808284;
     font-size: 130%;
     vertical-align: center;
}
.lang-switch ul li a {
     color: #808284;
     text-transform: uppercase;
     padding: 0 10px;
}
.lang-switch ul li a:hover, .lang-switch ul li a:focus, .lang-switch ul > .current-lang a {
     text-decoration: none;
     color: #BF2442 !important;
}
.lang-switch ul li:first-child:before {
     content: "/";
     color: #BF2442;
     font-size: 130%;
     vertical-align: center;
}     
.lang-switch ul li:last-child:after,
.lang-switch ul li:last-child:before {
     color: #BF2442;
}
.navbar-collapse, .lang-switch {
     padding-top: 5px;
     padding-bottom: 0px !important;
}
.navbar-inverse .navbar-toggle .icon-bar {
     background-color: #BF2442;
}
.menu-item-64, .menu-item-147 {
  background-image:url('library/images/wg.png');
  font-size: 0;
  width: 50px;
  margin-right: 25px;
  background-position: center bottom;
  background-repeat:no-repeat;
  background-size: contain;
  -webkit-background-size: contain !important;
  -moz-background-size: contain;
  -o-background-size: contain;
}
.navbar-nav li a {
     color: #808284 !important;
     text-transform: uppercase;
     padding: 0 10px 0 0;
     margin: 0px;
}
.navbar-inverse .navbar-nav > li > a:hover {
     text-decoration: none;
     color: #BF2442 !important;
}
.navbar-inverse .navbar-nav > .active > a {
     background-color: transparent !important;
}
.navbar-nav li a:after {
     content: "/";
     color: #808284;
     padding-left: 10px;
     font-size: 130%;
     vertical-align: center;
}
.navbar-nav li:first-child a:before {
     content: "/";
     color: #BF2442;
     font-size: 130%;
     padding-right: 10px;
     vertical-align: center;
}
.navbar-nav li:last-child a:after {
     color: #BF2442 !important;
}      


/* MENU HACK */

.page-template-default .navbar-collapse li:nth-child(1),
.single-post .navbar-collapse li:nth-child(1),
.category .navbar-collapse li:nth-child(1),
.home .navbar-collapse li:nth-child(2),
.page-template-default .navbar-collapse li:nth-child(3),
.single-post .navbar-collapse li:nth-child(3),
.category .navbar-collapse li:nth-child(3),
.home .navbar-collapse li:nth-child(4),
.page-template-default .navbar-collapse li:nth-child(5),
.single-post .navbar-collapse li:nth-child(5),
.category .navbar-collapse li:nth-child(5),
.home .navbar-collapse li:nth-child(6),
.page-template-default .navbar-collapse li:nth-child(7),
.single-post .navbar-collapse li:nth-child(7),
.category .navbar-collapse li:nth-child(7),
.home .navbar-collapse li:nth-child(8),
.page-template-default .navbar-collapse li:nth-child(9),
.single-post .navbar-collapse li:nth-child(9),
.category .navbar-collapse li:nth-child(9),
.home .navbar-collapse li:nth-child(10),
.page-template-default .navbar-collapse li:nth-child(11),
.single-post .navbar-collapse li:nth-child(11),
.category .navbar-collapse li:nth-child(11),
.home .navbar-collapse li:nth-child(12) {
     display: none;
}

/* Title */

.front-title {
     margin-left: 70px;
}
.front-title .presents {
     text-transform: uppercase;
     color: #808284 !important;
     text-align: left;
     letter-spacing: 0.8px;
     font-size: 12px;
}     
.front-title .credit {
     text-transform:uppercase;
     color: #BF2442;
     text-align: left;
     letter-spacing: 0.8px;
     font-size: 13px;
}
.front-title .intro {
     color: #808284;
     text-align: left;
     font-size: 13px;
}
.front-title img {
     margin: 10px 0px 5px -140px;
}
.front-title h1 {
     text-align: left;
     font-size: 60px;
     text-transform: uppercase;
     letter-spacing: 3px;
     margin-left:-4px;
     margin-top: -5px;
     font-family: 'franklin_gothic_fsbook', Helvetica, Arial, sans-serif !important;
     font-weight: normal !important;
}
.front-title .title1 {
     color:#808284;
}
.front-title .title2 {
     color:#BF2442;
     clear:both;
     margin-top:70px;
     margin-bottom:5px;
}
.front-title hr {
  transform: rotate(-5deg);
     -webkit-transform: rotate(-5deg);
     border: 2px solid #fff;
     width: 400px;
     float: left;
     margin-left: -69px;
     margin-top: 20px;
}
.front-title .clear {
     clear: both;
}

/* Social */

.twit-button,
.face-button,
.contact-button {
     width: 240px;
     padding: 11px;
     font-size: 16px;
     margin-bottom: 12px;
     color:#fff;
     border-radius: 2px;
}
.twit-button {
     background-color: #BF2442;
     color: #fff !important;
     text-decoration: none;
     display: block;
}
a.twit-button:hover {
     background-color: #8e4142;
     text-decoration: none;
}
.face-button {
     background-color: #808284;
     color: #fff !important;
     text-decoration: none;
     display: block;
}
a.face-button:hover {
     background-color: #515354;
     text-decoration: none;     
}
.contact-button {
     background-color: #555;
     color: #fff !important;
     text-decoration: none;
     display: block;
}
a.contact-button:hover {
     background-color: #333;
     text-decoration: none;     
}
.twit-button::before {
     content: '\f099 ';
     margin-right: 5px;
     font-family: FontAwesome;
     font-weight: normal;
}
.face-button::before {
     content: '\f09a ';
     margin-right: 5px;
     font-family: FontAwesome;
     font-weight: normal;
}
.contact-button::before {
     content: '\f003 ';
     margin-right: 5px;
     font-family: FontAwesome;
     font-weight: normal;
}
.uk-overlay-background {
    background: rgba(0,0,0,.95) !important;
    color: #fff;
}
.uk-modal {
	height: 90%;
	top: 75px;
}
/* Media Queries */

@media (min-width: 768px) {
.navbar-nav {
    float: right;
}
.lang-switch {
     padding-top: 6px;
}
.navbar-header {
     height: 40px !important;
}
.navbar-nav li > a.skrollr-spy-active {
  color:#BF2442 !important;
}
}

@media (min-width: 768px) and (max-width: 999px) {
     #about {
          padding-left: 0px;
          margin-right: 0px;
     }
     .center-middle {
          left:0px;
     }
}

@media (max-width: 767px) {

/* Page elements */

#page {
     overflow: hidden;
}
.single-post #primary,
.page-template-default #primary,
.category #primary {
     margin: 80px 0px 0px 0px;
}
.page-template-default #secondary,
.single-post #secondary,
.category #secondary {
     margin: 20px;
}
.twit-button, .face-button, .contact-button {
     width: 100%;
}
#site-meta {
     text-shadow: 0 0 8px rgba(0, 0, 0, 1);
}
.front-title {
    padding-top: 55px;
}
.front-title h1 {
     font-size:40px;
}
.front-title hr {
     width: 260px;
}
.front-title .intro {
     background-color: #000;
}

/* Regions */

#trailer-widgets, #about-widgets, #director-widgets, #stills-widgets, #primary {
     margin: 25px 15px 15px 15px;
}
#trailer, #full-about, .hanger,
#about, #about.skrollable, #full-about.skrollable,
.short-intro-wrapper, .max-height-div,
#footer.skrollable  {
     position: relative  !important;
     clear: both  !important;
     overflow: visible  !important;
     display: block !important;
     height: 100% !important;
     float: none !important;
}
#footer.skrollable {
  bottom:inherit;
}
.hanger {
     background: url('library/images/DeadDonkeys_homeBack.jpg') 0px 0px;
}
.hanger .col-sm-8 {
     top: 20px !important;
     left: -20px !important;
}
.hanger .col-sm-4 {
     left: -17px;
     margin-top: 25px;
}
.short-intro-wrapper {
     overflow: inherit;
     height: 100%;
}
#short-intro-widgets p {
     text-shadow: 1px 1px 8px #000;
}
#about {
     display: block;
     margin: 0px;
     margin-left: 50px;
}
#about-widgets {
     margin-left: 0px;
     margin-right: 0px;
}
#full-about {
     display: block;
}
#trailer h3 {
     display: none;
}
#director-widgets > div {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
}
#action {
     margin: 0px;
}
#action-widgets {
     margin: 0px;
}
#action .col-sm-4 {
     padding-top: 0px;
}
#secondary {
     margin: 0px;
     padding:0px;
}

/* Nav */

.navbar-collapse {
     width: 100% !important;
     padding-top:0px;
     margin-top: 0px;
     background-color: #000;
     border-bottom: 2px solid #333;
}
.navbar-fixed-top {
     top: 0px;
     position: fixed;
     float: left;
     z-index: 200;
}
.navbar-header {
     background-color: #000;
}
.navbar-nav {
     margin-top: 0px;
     padding: 5px 10px 0px 10px;
}
.nav > li {
     display:inline-block;
}
.nav > li > a {
     padding: 0px 1px;
}
.navbar-nav li a:after {
     padding-left: 5px;
}
.navbar-nav li:last-child a:before,
.navbar-nav li:last-child a:after {
     content: "";
     padding-right: 0px;
}
.menu-item-64, .menu-item-147 {
     top: -7px;
}
.lang-switcher {
     padding: 0px;
    margin: -45px 0px 0px 10px !important;
}
.lang-switch > ul {
     margin-bottom: 0px;
     padding-left: 0px;
}
}
